<?php
/**
 * Aliases for Special:EditUser
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'EditUser' => [ 'EditUser' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'EditUser' => [ 'تعديل_المستخدم' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'EditUser' => [ 'تعديل_اليوزر' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'EditUser' => [ 'সদস্য_সম্পাদনা' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'EditUser' => [ 'Babak_pamakai' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'EditUser' => [ 'UrediKorisnika' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'EditUser' => [ 'Benutzereinstellungen_bearbeiten' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'EditUser' => [ 'KarberTimar' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'EditUser' => [ 'Wužywarske_nastajenja_wobźěłaś' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'EditUser' => [ 'Editar_usuario' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'EditUser' => [ 'ویرایش_کاربر' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'EditUser' => [ 'Muokkaa_käyttäjää' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'EditUser' => [ 'Modifier_l’utilisateur', 'ModifierUtilisateur', 'EditerUtilisateur', 'ÉditerUtilisateur', 'Éditer_l’utilisateur' ],
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'EditUser' => [ 'Changiér_l\'usanciér', 'ChangiérLUsanciér' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'EditUser' => [ 'Editar_o_usuario' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'EditUser' => [ 'Benutzeryystellige_bearbeite' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'EditUser' => [ 'સભ્યફેરફાર' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'EditUser' => [ 'עריכת_משתמש' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'EditUser' => [ 'Uredi_suradnika' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'EditUser' => [ 'Wužiwarske_nastajenja_wobdźěłać' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'EditUser' => [ 'ModifyeItilizatè' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'EditUser' => [ 'Szerkesztő_szerkesztése' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'EditUser' => [ 'Modificar_usator' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'EditUser' => [ 'Sunting_pengguna', 'SuntingPengguna' ],
];

/** Igbo (Igbo) */
$specialPageAliases['ig'] = [
	'EditUser' => [ 'RüoỌ\'bànifé' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'EditUser' => [ 'ModificaUtente' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'EditUser' => [ '利用者情報の編集' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'EditUser' => [ 'მომხმარებლის_რედაქტირება' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'EditUser' => [ 'កែប្រែអ្នកប្រើប្រាស់' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'EditUser' => [ '사용자편집' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'EditUser' => [ 'Metmaacher_ier_Enstellunge_Ändere_Metmaacher_ier_Enshtellunge_Ändere' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'EditUser' => [ 'TrocarUsador' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'EditUser' => [ 'Benotzer_änneren' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'EditUser' => [ 'УредиКорисник' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'EditUser' => [ 'संपादनसदस्य' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'EditUser' => [ 'Jumlah_pengguna' ],
];

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = [
	'EditUser' => [ 'ВитницяПетниця' ],
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'EditUser' => [ 'Rediger_bruker' ],
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'EditUser' => [ 'Gebruker_bewarken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'EditUser' => [ 'GebruikerBewerken' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'EditUser' => [ 'EditarUtilizaire', 'Editar_l’utilizaire' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'EditUser' => [ 'Edycja_użytkownika' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'EditUser' => [ 'Editar_utilizador' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'EditUser' => [ 'Editar_usuário' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'EditUser' => [ 'Modificare_utilizator' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'EditUser' => [ 'सम्पादन्‌योजक' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'EditUser' => [ 'ÚpravaPoužívateľa' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'EditUser' => [ 'Уреди_корисника' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [
	'EditUser' => [ 'Uredi_korisnika' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'EditUser' => [ 'Redigera_användare' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'EditUser' => [ 'HaririMtumiaji' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'EditUser' => [ 'แก้ไขผู้ใช้' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'EditUser' => [ 'Baguhin_ang_tagagamit' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'EditUser' => [ 'KullanıcıDüzenle' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'EditUser' => [ 'Кулланучыны_үзгәртү' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'EditUser' => [ '编辑用户' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'EditUser' => [ '編輯用戶' ],
];
